dlanst.f(3)

NAME
dlanst.f

SYNOPSIS

  Functions/Subroutines
double precision function dlanst (NORM, N, D, E)
DLANST returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a real symmetric tridiagonal matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.